--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Captures the funds from an authorized transaction.
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: <tt>money</tt> -- The amount to be captured. Either an Integer value in cents or a Money object.
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: <tt>authorization</tt> -- The authorization returned from the previous authorize request.
  type: :BULLET
full_name: ActiveMerchant::Billing::AuthorizeNetGateway#capture
is_singleton: false
name: capture
params: (money, authorization, options = {})
visibility: public
